@font-face {
    font-family: 'Radwave Demo';
    src: url('../assets/fonts/RadwaveDemoRegular.woff') format('woff'),
        url('../assets/fonts/RadwaveDemoRegular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-Black.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('../assets/fonts/Metropolis-ExtraBold.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-BlackItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('../assets/fonts/Metropolis-ExtraBoldItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('../assets/fonts/Metropolis-ExtraLight.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-BoldItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-Bold.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-Medium.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-LightItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-Light.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-Regular.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-MediumItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('../assets/fonts/Metropolis-ExtraLightItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-RegularItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Semi';
    src: url('../assets/fonts/Metropolis-SemiBoldItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-ThinItalic.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Semi';
    src: url('../assets/fonts/Metropolis-SemiBold.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../assets/fonts/Metropolis-Thin.woff2') format('woff2'),
        url('../assets/fonts/Metropolis-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

section {
    padding: 25px 0;
    background-color: #fff;
}

a.elementor-social-icon:hover {
    background: #000;
}

.entry-title a {
    font-family: 'Metropolis' !important;

}

.entry-title {
    text-transform: math-auto;
}

h2 {
    font-size: 20px;
    text-transform: uppercase;
}

h3 {
    text-transform: uppercase;
    font-size: 20px;
}

/* ul,
ul li {
    list-style: unset !important;
} */

.footer-menu li:last-child {
    border: none;
}

.footer-menu li {
    border-bottom: 1px dotted #bec1c4;
}

.owl-dots,
.owl-nav {
    display: none !important;
}

.elementor-element-afe5244,
.elementor-element-918695d,
.elementor-element-aee9152 {
    display: block;
}

.elementor-divider {
    padding-top: 10px !important;
    padding-bottom: 0 !important;
    border-bottom: 2px solid #e7e9eb;
    margin-bottom: 15px;
}

.homeblog-title h4 a {
    text-decoration: none !important;
}

.border {
    border: 1px solid #000 !important;
    width: 90px;
}

hr {
    margin: 0 0 30px 0;
    width: 100%;
}

.feature-3 {
    column-count: 3;
}

article.post::before {
    content: none;
}

.feature-3 article.post:last-child {
    margin: 0;
}

.latest-post article {
    margin-bottom: 30px;
}

.latest-post h3 {
    font-size: 16px;
}

.font-icon i {
    border: 1px solid;
    padding: 10px;
    font-size: 20px;
    margin-right: 10px;
    color: #000;
}

.font-icon i:hover {
    background: #000;
    color: #fff;
}

.home article.post {

    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.08);
    transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.home article.post:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2);
}

.featured-blog article {
    height: 360px;
}

.breadcrumbs-area {
    margin: 0;
}

.sideblog-box:hover {
    box-shadow: 0 4px 60px rgba(0, 0, 0, 0.2);
    transform: translateY(-5px);
}

.sideblog-box {
    border: 1px solid #e3e0e0;
    margin-bottom: 30px;
    border-radius: 5px;
    padding: 20px;
}

.sideblog-box a {
    color: #000;
}

.sideblog-box .blog_item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.featured-blog .featured-title h2,
.latest-title h2 {
    font-family: 'Radwave Demo' !important;
    font-weight: 600;
    color: #343434;
}

.featured-blog .featured-title h2 .brand-color,
.latest-title h2 .brand-color {
    color: #0B85C8;
}

.blog-slider_2::after {
    display: none;
}

.entry-footer span a,
.entry-meta a,
.entry-title a:hover,
.entry-footer span a:hover,
.entry-meta a:hover {
    color: #0B85C8;
}

/* Category BLUE Bold  */

.hs_catesec ul li.underline{
	text-decoration: none!important;
}
.hs_catesec ul li.underline a {
    color: #0a86c8!important;
    text-decoration: none!important;
    font-weight: bold!important;
}
.hs_catesec ul li a:hover{
	color: #0a86c8!important;
}
.written-by a{
	color: #0a86c8!important;
}

@media (max-width: 980px) {
    .post-content {
        padding: 10px;
    }

    .blog-slider h2 {
        font-size: 14px;
        line-height: 1.6;
    }

    .featured-blog article {
        height: auto;
    }
}

@media (max-width: 770px) {
    .latest-post {
        column-count: 1;
    }
}